<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2011 rel. 3 sp1 (x64) (http://www.altova.com) by Miki Travel Ltd (Miki Travel Ltd) -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:include schemaLocation="hotelCommonTypes.xsd"/>
	<xs:element name="hotelAvailabilityCalendarResponse">
		<xs:annotation>
			<xs:documentation>Response contains the availability for a specific product and date for specified dates.</xs:documentation>
		</xs:annotation>
		<xs:complexType>
			<xs:sequence>
				<xs:element name="responseAuditInfo" type="responseAuditInfo"/>
				<xs:element name="hotel" type="calendarAvailabilityProductType" minOccurs="0">
					<xs:annotation>
						<xs:documentation>Products returned as a result of search</xs:documentation>
					</xs:annotation>
				</xs:element>
				<xs:element name="warnings" minOccurs="0">
					<xs:annotation>
						<xs:documentation>Indicates the collections of business level warning messages for requested products.</xs:documentation>
					</xs:annotation>
					<xs:complexType>
						<xs:sequence>
							<xs:element name="warning" type="warningType"/>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
				<xs:element name="errors" minOccurs="0">
					<xs:annotation>
						<xs:documentation>Indicates the collections of error occured in the processing of the request message.</xs:documentation>
					</xs:annotation>
					<xs:complexType>
						<xs:sequence maxOccurs="unbounded">
							<xs:element name="error" type="errorType"/>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:sequence>
			<xs:attribute name="responseType" type="xs:string" use="required" fixed="hotelAvailabilityCalendarResponse">
				<xs:annotation>
					<xs:documentation>Used to ID the record to the receiving software</xs:documentation>
				</xs:annotation>
			</xs:attribute>
			<xs:attribute name="versionNumber" type="xs:string" use="optional" fixed="7.0"/>
		</xs:complexType>
	</xs:element>
</xs:schema>
